<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>

<extension
      id="Print Xerces Version"
      point="org.eclipse.core.runtime.applications">
        <application>
          <run class="org.eclipse.wtp.tests.xerces.PrintXercesVersion" />
    </application>
</extension>

</plugin>
